<catalogue_data maxid="29">
  <item id="1" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="1"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.00.003&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1088;&#1086;&#1082;&#1083;&#1072;&#1076;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,5"></value>
    </attribute>
  </item>
  <item id="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="75-516802"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1058;&#1072;&#1073;&#1083;&#1080;&#1095;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="3">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.10.000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1044;&#1086;&#1088;&#1072;&#1073;&#1086;&#1090;&#1082;&#1072; &#1082;&#1072;&#1073;&#1080;&#1085;&#1099;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="4">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="4"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="010013010 &#1079;&#1072;&#1082;&#1083;&#1077;&#1087;&#1082;&#1072; &#1074;&#1099;&#1090;&#1103;&#1078;&#1085;&#1072;&#1103; &#1072;&#1083;/cm. &#1089;&#1090;&#1072;&#1085;&#1076;. &#1041;&#1091;&#1088;&#1090;&#1080;&#1082; 3&#1093;10 (&#1082;&#1072;&#1090;&#1072;&#1083;&#1086;&#1075; &#34;&#1055;&#1088;&#1091;&#1084;&#1072;&#34; 3700-04)"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="5" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="5"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.00.005"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1054;&#1073;&#1080;&#1074;&#1082;&#1072; &#1087;&#1088;&#1072;&#1074;&#1072;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,5"></value>
    </attribute>
  </item>
  <item id="6" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="6"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.00.008"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1086;&#1074;&#1088;&#1080;&#1082;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="1,8"></value>
    </attribute>
  </item>
  <item id="7" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="7"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1042;.06.06.000"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1044;&#1086;&#1088;&#1072;&#1073;&#1086;&#1090;&#1082;&#1072; &#1089;&#1080;&#1076;&#1077;&#1085;&#1100;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="20"></value>
    </attribute>
    <attribute attr_id="8" attr_type="4"></attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:107136"></value>
    </attribute>
  </item>
  <item id="8" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="8"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.00.002"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1054;&#1073;&#1080;&#1074;&#1082;&#1072; &#1083;&#1077;&#1074;&#1072;&#1103;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,5"></value>
    </attribute>
  </item>
  <item id="9" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="9"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.00.100"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1059;&#1087;&#1088;&#1072;&#1074;&#1083;&#1077;&#1085;&#1080;&#1077; &#1087;&#1086;&#1076;&#1072;&#1095;&#1077;&#1081; &#1090;&#1086;&#1087;&#1083;&#1080;&#1074;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="3"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:107132"></value>
    </attribute>
  </item>
  <item id="10">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="10"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1059;&#1075;&#1086;&#1083;&#1100;&#1085;&#1080;&#1082; &#1052;20&#1093;1,5"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="11" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="11"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1088;&#1080;&#1082; 16,000-100 &#1043;&#1054;&#1057;&#1058; 3722-81"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,016"></value>
    </attribute>
  </item>
  <item id="12">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="12"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;20&#1093;1,5"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="13">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="13"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1042;50-3513025-&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1050;&#1088;&#1086;&#1085;&#1096;&#1090;&#1077;&#1081;&#1085;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="14">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="14"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1055;&#1056;-43-01"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1055;&#1088;&#1086;&#1082;&#1083;&#1072;&#1076;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="15">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="15"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 6&#1058; 65&#1043;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="16">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="16"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;6"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="17" maxid="2">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="17"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.40.000-01"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1044;&#1086;&#1088;&#1072;&#1073;&#1086;&#1090;&#1082;&#1072; &#1075;&#1080;&#1076;&#1088;&#1086;&#1086;&#1073;&#1086;&#1088;&#1091;&#1076;&#1086;&#1074;&#1072;&#1085;&#1080;&#1103; &#1085;&#1072; &#1073;&#1072;&#1079;&#1077;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="9"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="1" val="LINK:|IETM:107153"></value>
    </attribute>
  </item>
  <item id="18">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="18"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;16&#1093;32"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="19">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="19"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1072;&#1081;&#1073;&#1072; 16&#1058; 65&#1043;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="20">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="20"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;16"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="21">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="21"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1086;&#1083;&#1090; &#1052;5&#1093;16"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="22" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="22"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.00.004"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1056;&#1091;&#1082;&#1072;&#1074; 14&#1093;23-1,6 &#1043;&#1054;&#1057;&#1058; 10362-76 L=200&#1084;&#1084;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,1"></value>
    </attribute>
  </item>
  <item id="23">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="23"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1043;&#1072;&#1081;&#1082;&#1072; &#1052;5"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="24">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="24"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1061;&#1057;-21-01"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1061;&#1086;&#1084;&#1091;&#1090;&#1080;&#1082;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="4"></value>
    </attribute>
  </item>
  <item id="25">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="25"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1042;50-3513025"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1061;&#1086;&#1084;&#1091;&#1090;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="2"></value>
    </attribute>
  </item>
  <item id="26">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="26"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="70-351.3025"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1041;&#1072;&#1083;&#1083;&#1086;&#1085;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="27">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="27"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1064;&#1090;&#1091;&#1094;&#1077;&#1088; &#1052;20&#1093;1,5"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
  </item>
  <item id="28" maxid="1">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" position="28"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="0" val="&#1041;&#1052;-205&#1044;.10.00.006&#1040;"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="0" val="&#1058;&#1072;&#1073;&#1083;&#1080;&#1095;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="0" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="0" val="0,005"></value>
    </attribute>
  </item>
</catalogue_data>
